For AI agents: a documentation index is available at /llms.txt. Append .md to any page URL for markdown, or send Accept: text/markdown.
Get Experiment Overrides
Get Experiment Overrides
https://statsigapi.net/console/v1/experiments/{id}/overridesAuthorizations
STATSIG-API-KEYstringrequiredapiKey (header)
Path parameters
idstringrequiredid
Response
application/jsonmessagestringrequiredA simple string explaining the result of the operation.
dataobjectrequiredShow child attributes
overridesobject[]requiredArray of experiment overrides, each specifying type, ID, and group ID.
typestringrequiredgatesegmentidstringrequiredThe id of the segment or gate
groupIDstringrequiredThe experiment group which user will be forced into
environmentstringOptional environment designation (e.g., production, staging) for the experiment.
nullableuserIDOverridesobject[]requiredArray of user ID overrides, specifying which users to force into experiment groups.
groupIDstringrequiredThe experiment group the user will be forced into.
idsstring[]requiredArray of user IDs to be assigned to the specified experiment group.
environmentstringOptional environment designation (e.g., production, staging) for the experiment.
nullableunitTypestringOptional type of unit for the experiment, defining the scope of the override.
nullablestatusintegerrequired401messagestringrequiredstatusintegerrequired404messagestringrequiredWas this helpful?